| Irrlicht 3D Engine |

Classes | Namespaces
ISceneCollisionManager.h File Reference
`#include "IReferenceCounted.h"`
`#include "vector3d.h"`
`#include "triangle3d.h"`
`#include "position2d.h"`
`#include "line3d.h"`

Go to the source code of this file.

## Classes

- class irr::scene::ISceneCollisionManager
    The Scene Collision Manager provides methods for performing collision tests and picking on scene nodes. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...